ITEM.base = "base_consumables"
ITEM.name = "Консервы"
ITEM.desc = "Консервы,хоть и не первой свежести,но съедобные"
ITEM.model = "models/weapons/sweps/stalker2/canned/w_item_canned.mdl"
ITEM.icon = Material("entities/weapon_stalker2_canned.png")

ITEM.width = 1
ITEM.height = 1
ITEM.iconCam = {
	pos = Vector(0, 200, 0),
	ang = Angle(0, 270, 0),
	fov = 25
}

ITEM.hunger = 35
ITEM.thirst = 0
ITEM.price = 120
ITEM.weight = 0.6

ITEM.consumableWeapon = "ix_consumable"
ITEM.consumableModel = "models/weapons/sweps/stalker2/canned/v_item_canned.mdl"
